
header {
    background-color: #fff;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#logo {
    max-width: 200px; /* Adjust the size as needed */
}

h1 {
    font-size: 140px;
    margin: 0;
    align-self: center;
}

.social-icons {
    display: flex;
    align-items: center;
}

.social-icons a {
    margin-right: 10px;
    text-decoration: none;
}

.social-icons img {
    max-width: 60px; /* Adjust the size as needed */
    height: auto; /* Maintain aspect ratio */
}

#get-in-touch-btn {
    background-color: #3498db; /* Change the color as needed */
    color: #fff;
    padding: 8px 15px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 18px;
    max-width: 100px;
}

nav {
    background-color: #f2f2f2; /* Light gray background color */
    padding: 10px;
    text-align: center;
}

nav a {
    margin: 0 10px;
    text-decoration: none;
    color: #333;
    font-weight: bold;
    font-size: 16px;
}

.main-content {
    background-color: #fff;
    text-align: center;
    padding: 20px;
}

.main-content h1 {
    font-size: 60px;
}

.main-content h2 {
    font-size: 30px;
    color: #555;
    margin-bottom: 20px;
}

.background-box {
    background-color: white;
    border-radius: 20px;
    margin: auto;
    max-width: 1200px;
    padding: 30px;
    }
    
.main-content {
    text-align: center;
    padding: 20px;
    background-image: url('../images_folder/grass.jpg');
    background-size: cover;
    }

.Testimonial-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 40px 0;
    }
    
.Testimonial-section  img {
    border-radius: 20px;
    max-width: 400px;
    width: 100%;
    height: auto;
    margin: 10px 20px;
    }
    
    @media only screen and (min-width: 1000px) {
    /* Apply styles for screens wider than 600px */
    .Testimonial-section {
        flex-direction: row; /* Change back to row layout on wider screens */
    }
}

.section-content {
    text-align: left;
    max-width: 600px;
    background-color: grey;
    padding: 20px;
    border-radius: 10px;
    font-size: 20px;
    }
    
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    }

.review {
    display: none;
    }

.buttons-container {
    text-align: center;
    margin-top: 10px;
    }

button {
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
    }

            
.reviews-container {
    background: #555;
    margin:0px;
    padding: 80px;
    align-self: center;
    text-align: center;
    width: auto;
    margin: 0;
    overflow: hidden;
    transition: 0.5s ease;
    font-size: 20px;
    color:#04e0fd;
    }

.reviews-container h1 {
    text-align: center;
    align-self: center;
    width: auto;
    margin: auto;
    overflow: hidden;
    padding-top: 60px;
    font-size: 60px;
    color:#04e0fd
    }
    
.reviews-container p {
    font-size: 20px;
    padding-top: 40px;
    color:#04e0fd
    }

.buttons-container {
    background: #555;
    margin: 0px;
    padding: 40px;   
    }

button {
    background-color: #3498db; /* Change the color as needed */
    color: #fff;
    border: none;
    cursor: pointer;
    border-radius: 700%;
    font-size: 20px;
    padding: 15px 20px;
    transition: background-color 0.3s; /* Add transition for smooth color change */
    background-color: #3498db;
    color: #fff;
    }           
                
button:hover {
    background-color: #2980b9; /* Change color on hover */
    }
    .Contact-section {
        background: #3bc640;
        height: 500px;
        margin:0px
    }
    
    .Contact-section h2 {
        text-align: left;
        Padding:20px;
        font-size: 40px;
        color: rgb(6, 6, 6)
    }
    
    .Contact-section p {
        padding:10px;
        font-size: 25px
        
    }
    
    #map-container {
        width: 100%;
        height: 800px;
        margin-top: 20px;
    
    }